input
{
	padding:.375rem .75rem !important;
}

.obj-img
{
	height:470px !important;
	border-radius:20px !important;
	width:100% !important;
	margin-top:70px !important;
}

.img-home
{
	border-radius:20px !important;
}

.custom-container
{
	padding:0px 45px !important;
}

.custom-card
{
	box-shadow: 0 0 1px rgba(0,0,0,.125), 0 1px 3px rgba(0,0,0,.2) !important;
	margin-bottom:1rem !important;
}

.custom-card-header
{
	background:#fff !important;
}

.about-us
{
	padding: 20px 0 30px !important;
}

.header .header-inner
{
	padding-bottom:0px !important;
}

.img-res
{
	width:170px !important;
	margin-top:-15px !important;
}

.default-bgColor
{
	background: #f7f6f6 !important;
}

.topbar
{
	background: #0677ba !important;
}

.topbar .single-widget p i,.topbar .social li:hover a, .topbar .login-register li a i
{
	color: #ffffff !important;
}

.header .nav li a::before, .header .nav li a::after, .header .search-form button, .header .search-area .icon:hover, .home-slider .slider-title, .home-slider .owl-carousel .owl-nav div, .course-search .list li:hover, .courses .teacher-info .title, .courses .price, .courses .owl-controls .owl-nav div:hover, .features .icon-img:before, .image-gallery #gallery-menu li.active, .image-gallery #gallery-menu li:hover, .image-gallery .gallery-nav li.active .cbp-filter-counter, .image-gallery .gallery-nav li:hover .cbp-filter-counter, .register-today .list li:hover, .fun-facts .single-fact:hover .icon, .teachers .social, .teachers .teacher-content:hover, .teachers .owl-controls .owl-nav div:hover, .testimonials .owl-controls .owl-dot.active span, .testimonials .owl-controls .owl-dot:hover span, .testimonials .video-box.overlay::before, .events .event-date, .single-events .social li:hover a, .single-events .project-info .single-info b, .latest-news .owl-controls .owl-nav div:hover, .courses.single .nav-tabs li a.active, .courses.single .nav-tabs li a:hover, .courses.single .course-required li:hover span, .courses.single .social li a:hover, .course-sidebar .course-feature h4::before, .news-single blockquote::before, .news-single .prev-next li a:hover, .news-single .single-comments a, .news-single .form-group .button, .main-sidebar .widget-title:before, .main-sidebar .widget-title i, .main-sidebar .subscribe:before, .main-sidebar .tags ul li a:hover, .about-us .btn.video-popup:hover, .faqs .panel.active .faq-title a, .preloader-icon span, .contact .contact-info .icon i, .clients, .clients::before, #scrollUp, #scrollUp:hover, .breadcrumbs ul li.active a, .pricing .bg-icon i, .footer .social li:hover a, .footer .social li.active a, .footer .opening-times .list li .value.off, .footer .newsletter .button, .pagination li:hover a, .pagination li.active a, .btn:before, .section-title .icon i, .section-title .icon::before, .slicknav_btn, .slicknav_btn:hover 
{
    background: #0778ba !important;
}

.topbar .single-widget::before, .header .logo a, .header .nav li:hover a, .header .nav li.active a, .header .nav li .dropdown li:hover a, .header .nav li .dropdown li .dropdown.submenu li:hover a, .home-slider .owl-carousel .owl-nav div:hover, .course-search .form-group i, .courses .course-body .c-title:hover a, .courses .rattings li, .courses .course-info span:hover, .features .single-feature:hover .f-title, .register-today .cdown span, .register-today .form-group i, .register-today .nice-select i, .register-today .nice-select:hover, .fun-facts .icon, .teachers .social li a:hover, .teachers .teacher-content h4 span, .events .single-event:hover .event-title a, .events .entry-date-time i, .single-events .owl-carousel .owl-nav div:hover, .cta .text-content h2 span, .latest-news .news-title a:hover, .latest-news .news-title a:hover, .latest-news .news-meta span a:hover, .latest-news .news-meta span a i, .courses.single .owl-carousel .owl-nav div:hover, .courses.single .c-title a:hover, .courses.single .single-info i, .courses.single .teacher-content h4 span, .course-sidebar .course-price p, .course-sidebar .single-feature .value, .news-single .news-title a:hover, .news-single .meta span i, .news-single .form-group i, .main-sidebar .single-sidebar ul li a:hover, .main-sidebar .single-sidebar.s-course h4 a:hover, .main-sidebar .single-sidebar.s-course .meta span i, .main-sidebar .news-info a:hover, .main-sidebar .news-info span i, .main-sidebar .subscribe button:hover, .about-us .about-title span, .skill-main .circle strong span, .error-page .error-inner h2 span, .error-page .social li a:hover, .contact .form-head .form-group i, .contact .contact-info:hover .icon i, .breadcrumbs ul li a:hover, .pricing .single-table:hover .bg-icon i, .footer .list li a:hover, .footer .copyright a, .news-single .form-group.button .btn:hover i, .contact .form-head .form-group button:hover i, .slicknav_nav a:hover 
{
    color: #0677ba !important;
}

.service-list
{
	font-size:18px !important;
	margin-bottom:8px !important;
	text-align:justify !important;
}

.text-size
{
	font-size:16px !important;
}

.about-title-sub
{
	font-size:20px !important;
	margin-bottom: 15px !important;
}

.topbar::before,.topbar::after 
{
    transform: none !important;
    left: unset !important;
    top: unset !important;
	width: 0px !important;
}

.topbar
{
	padding:4px 0px !important;
}

.header .logo
{
	margin: 0px 0 0 !important;
}

.custom-header-image
{
	width:1400px !important;
	height:145px !important;
}

.navbar-default
{
	background:#0677ba !important;
	color:white !important;
}

.slicknav_btn
{
	background: none !important;
}

.header .nav li .dropdown
{
	padding:15px 20px !important;
	background: #0677ba !important;
	left:-12px !important;
}

.header .nav li .dropdown li a:hover
{
	color:#ccc !important;
}


@media only screen and (max-width: 767px)
{
	.custom-container
	{
		padding:0px 15px !important;
	}
	
	.header-inner.overlay 
	{
		padding-top: 10px !important;
	}
	
	.slicknav_menu
	{
		padding: 6px 0px !important;
	}
	
	.topbar-left
	{
		display:none !important;
	}
	
	.topbar-right
	{
		display:inline-block !important;
	}
}

.first-link
{
	margin-left:24px;
}

.whatsapp
{
	position: fixed !important;
    z-index: 210 !important;
    //background: green !important;
    left: 93% !important;
    top: 250px !important;
    //padding: 15px !important;
	//box-shadow: 0px 0px 12px rgba(0, 0, 0, 0.16) !important;
	//border-radius:100% !important;
}

.whatsapp-icon
{
	right: 20px !important;
    width: 50px !important;
    height: 50px !important;
    line-height: 50px !important;
    z-index: 33 !important;
    bottom: 75px !important;
    text-align: center !important;
    box-shadow: 0px 0px 12px rgba(0, 0, 0, 0.16) !important;
    color: #ffff !important;
    font-size: 18px !important;
    border-radius: 100% !important;
    font-size: 18px !important;
	position:fixed !important;
	background:green;
}


@media only screen and (max-width: 500px)
{
	.img-home
	{
		height:140px !important;
	}

	.service-list
	{
		margin-bottom:18px !important;
	}
	
	.img-res
	{
		margin-top:0px !important;
	}
	
	.custom-header-image
	{
		width:100% !important;
		height:72px !important;
	}
	
	.mob-nav
	{
		background:#0677ba !important;
		//padding-left:0px !important;
		//padding-right:0px !important;
	}
	
	.first-link
	{
		margin-left:0px !important;
	}
	
	.slicknav_nav .slicknav_row, .slicknav_nav a
	{
		text-align: center !important;
	}
	
	.about-us
	{
		padding:0px 0 30px !important;
	}
}

.header .nav li 
{
	margin-right: 30px !important;
}

.mob-nav
{
	padding:0px !important;
}

.custom-click-btn
{
	padding:8px 30px !important;
	border-radius: 20px;
}

.custom-guidlines
{
	font-size:16.5px !important;
	line-height:1.9 !important;
	padding:0px 15px !important;
}



.header .navbar 
{
	padding-right: 20px !important;
}

.header .nav li a
{
	font-size: 13px !important;
	color:white !important;
	padding:10px 0px !important;
}

.clients
{
	background:white !important;
}

.tieup-head,.tieup-para
{
	color:#0677ba !important;
}

.client-img
{
	max-width:90% !important;
	height:65px !important;
}

.my-custom-nav
{
	padding: 0px 0px !important;
}

.header .nav li:hover a
{
	color:#eee !important;
}

.header .nav li a::after
{
	width: unset !important;
    height: unset !important;
	border-radius: unset !important;
    content: unset !important;
}

.header .nav li a::before 
{
    content: unset !important;
    position: unset !important;
    height: unset !important;
    left: unset !important;
    bottom: unset !important;
}



@media only screen and (max-width: 767px)
{
	.slicknav_nav 
	{
		top:100% !important;
	}
	
	.my-custom-nav
	{
		padding: unset !important;
	}
	
	.slicknav_btn 
	{
		margin: 0px 0 0 !important;
	}
}

.about-video img
{
	border-radius:25px !important;
}

.header .nav li .dropdown
{
	border-top-color: #0677ba !important;
}

.header .nav li .dropdown li a
{
	font-size:15px !important;
}

.header .navbar
{
	float:none !important;
	padding-left:20px !important;
}

.about-us .about-text p 
{
	font-size: 16.5px !important;
    line-height: 1.8 !important;
}

.media-img
{
	border-radius:45px !important;
	width:250px !important;
	height:150px !important;
	margin-bottom:20px !important;
	box-shadow: 5px 5px 5px 5px #ccc !important;
}

#effect {
    transition: transform .2s;
}

#effect:hover {
    transform: scale(1.1);
}

.custom-color
{
	background:#0778ba !important;
	color:white;
	font-size:16px !important;
}

.nb
{
	height:370px !important;
}

.nb-body
{
	overflow:scroll !important;
}


@media only screen and (max-width: 500px)
{
	.about-us .about-title
	{
		font-size:22px !important;
	}
	
	.media-img
	{
		width:100% !important;
	}
	
	.courses .course-info 
	{
		display: inline-block !important;
	}
	
	.obj-img
	{
		height:270px !important;
		margin-top:0px !important;
	}
}


.vision-img
{
	height:200px !important;
	border-radius:20px !important;
	width:100% !important;
}

.ep-img
{
	height:300px !important;
	border-radius:20px !important;
	width:100% !important;
}

.home-slider .single-slider::before
{
	z-index:0 !important;
}

.courses .teacher-info .title::before
{
	border-bottom-color: #0778ba !important;
}

.single-course .teacher-info:hover img
{
	border-color: #0778ba !important;
}





